---
apiVersion: config.openshift.io/v1
kind: ClusterOperator
metadata:
  creationTimestamp: "2022-03-08T10:13:41Z"
  generation: 1
  managedFields:
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec: {}
      f:status:
        .: {}
        f:extension: {}
    manager: cluster-version-operator
    operation: Update
    time: "2022-03-08T10:13:41Z"
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:conditions: {}
        f:relatedObjects: {}
        f:versions: {}
    manager: service-ca-operator
    operation: Update
    time: "2022-03-08T10:39:09Z"
  name: service-ca
  resourceVersion: "7772"
  selfLink: /apis/config.openshift.io/v1/clusteroperators/service-ca
  uid: 5f360c47-ea2e-4b7c-88ab-36eadd729030
spec: {}
status:
  conditions:
  - lastTransitionTime: "2022-03-08T10:38:56Z"
    reason: AsExpected
    status: "False"
    type: Degraded
  - lastTransitionTime: "2022-03-08T10:39:09Z"
    message: 'Progressing: All service-ca-operator deployments updated'
    reason: AsExpected
    status: "False"
    type: Progressing
  - lastTransitionTime: "2022-03-08T10:39:02Z"
    reason: AsExpected
    status: "True"
    type: Available
  - lastTransitionTime: "2022-03-08T10:38:55Z"
    reason: NoData
    status: Unknown
    type: Upgradeable
  extension: null
  relatedObjects:
  - group: operator.openshift.io
    name: cluster
    resource: servicecas
  - group: ""
    name: openshift-config
    resource: namespaces
  - group: ""
    name: openshift-config-managed
    resource: namespaces
  - group: ""
    name: openshift-service-ca-operator
    resource: namespaces
  - group: ""
    name: openshift-service-ca
    resource: namespaces
  versions:
  - name: operator
    version: 4.6.52
